import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import vuetify from './plugins/vuetify'
import VueCookies from 'vue-cookies'
import infiniteScroll from 'vue-infinite-scroll'
import 'viewerjs/dist/viewer.css'
import VueViewer from 'v-viewer'
import uploader from 'vue-simple-uploader'

Vue.use(VueCookies)
Vue.use(infiniteScroll)
Vue.use(VueViewer)
Vue.use(uploader)

Vue.config.productionTip = false

new Vue({
  router,
  store,
  vuetify,
  render: h => h(App)
}).$mount('#app')
